#!/usr/bin/env python3
import __py_include

from homekit.api import WebApiClient
from homekit.api.types import BotType
from homekit.config import config


if __name__ == '__main__':
    config.load_app('test_api')

    api = WebApiClient()
    print(api.log_bot_request(BotType.ADMIN, 1, "test_api.py"))
